Register

Ruins of Symbaroum 5E - Core System Module

A Module for Foundry Virtual Tabletop

Author: Free League Publishing Project Source: Project URL Version 10 Last Updated 3 weeks ago

Ruins of Symbaroum 5E - Core System Module


With the Ruins of Symbaroum game line, the acclaimed setting of Symbaroum comes to the world’s most popular roleplaying game rules! This Core System module allows you to experience the world of Symbaroum using the 5th Edition OGL ruleset!

 

Basic concepts and initial setup:

This Ruins of Symbaroum 5e Core module is designed in such a way as to be completely cross-compatible with core 5e characters/NPCs/items/spells/etc. This means that, if desired, core 5e characters can fight alongside Ruins of Symbaroum 5e characters and even against mixed creature groups of monsters using core 5e or Ruins of Symbaroum 5e rules. Additionally, any actor can be freely swapped between the two rule sets while still preserving all common data fields.

The ruleset in use for a given actor is controlled entirely by that actor's sheet class, which is defaulted to the Ruins of Symbaroum 5e Character/NPC sheets when the module is enabled. In order to convert a core 5e creature to Ruins of Symbaroum 5e, it requires only changing the actor's sheet class to "Symbaroum 5e Character/NPC" (controlled by the "Sheet" button on the actor sheet header).

See the documentation page for more information on how the module interacts with the 5e system.

 

Ruins of Symbaroum 5E Premium Modules:

Ruins of Symbaroum - Player's Guide

Ruins of Symbaroum - Gamemaster's Guide

Ruins of Symbaroum - Bestiary

 

module information:

This module is to be used with the 5E System.

Published by Free League Publishing.

Supported Game Systems

  1. DnD5e

    Latest Version: Version 2.0.3 Last Updated 3 weeks ago

Categories

Available Versions

  1. Version 1.0.7

    Compatible Foundry Versions: 9 - 9 Installation Link: Manifest URL Update Notes: Read Notes
  2. Version 2.0.0

    Compatible Foundry Versions: 10 - 10 Installation Link: Manifest URL Update Notes: Read Notes
  3. Version 2.0.1

    Compatible Foundry Versions: 10 - 10 Installation Link: Manifest URL Update Notes: Read Notes
  4. Version 2.0.2

    Compatible Foundry Versions: 10 - 10 Installation Link: Manifest URL Update Notes: Read Notes